RubyGems Navigation menu

beaker-module_install_helper 0.1.4

A helper gem for use in a Puppet Modules spec_helper_acceptance.rb file to help install the module under test and its dependencies on the system under test

Versies:

  1. 0.1.7 - December 08, 2017 (11,5 KB)
  2. 0.1.6 - December 08, 2017 (11,5 KB)
  3. 0.1.5 - July 26, 2017 (11 KB)
  4. 0.1.4 - February 27, 2017 (11 KB)
  5. 0.1.3 - February 22, 2017 (11 KB)
Toon alle versies (8 totaal)

Runtime afhankelijkheden (1):

  • beaker >= 2.0
  • Development afhankelijkheden (1):

  • rspec >= 0
  • Eigenaren:

    Authors:

    • Puppet

    SHA 256 checksum:

    d63e59bf31ae9ac9574917b7f6e3587d3efbb9b1e350a77010364250f940b282

    Total downloads 293.062

    Voor deze versie 5.391

    Gemfile:
    = Copy to clipboard Copied!

    Installeer:
    =

    Licentie:

    Apache-2

    Required Ruby Version: >= 0

    Links: